﻿@charset 'utf-8';
footer {
  padding: 20px;
}
.desktop footer {
  padding: 40px;
}
footer {
  background-color: #2b2b2b;
  display: block;
  margin-top: 10px;
}
footer:before,
footer:after {
  content: " ";
  display: table;
}
footer:after {
  clear: both;
}
footer ul {
  display: table;
  width: 100%;
}
footer ul,
footer li {
  margin: 0;
  padding: 0;
  list-style: none;
}
footer > ul > li {
  float: left;
  padding-right: 25px;
  width: 20%;
  letter-spacing: 1px;
  color: #fff;
  text-transform: uppercase;
  font-stretch: condensed;
  font-size: 14px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
footer > ul > li:nth-child(4) {
  min-height: 200px;
}
footer > ul > li li {
  letter-spacing: normal;
  text-transform: none;
  font-stretch: normal;
  font-size: 11.5px;
}
footer ul li a {
  text-decoration: none;
  float: left;
  clear: both;
}
footer ul li a:hover {
  text-decoration: underline;
}
footer ul li span,
footer ul li a {
  color: #efefef;
  font-size: inherit;
  line-height: 20px;
  display: block;
}
footer > ul > li span {
  margin-bottom: 14px;
}
footer ul li {
  letter-spacing: 1px;
}
.desktop footer > ul.flex > li {
  width: 15.5%;
}
footer > ul > li:last-child {
  padding-right: 0;
}
.flex > * {
  -webkit-box-ordinal-group: 2;
  -moz-box-ordinal-group: 2;
  -ms-flex-order: 2;
  -webkit-order: 2;
  order: 2;
}
.flex {
  display: -ms-flexbox;
  display: -webkit-box;
  display: -webkit-flexbox;
  display: -webkit-flex;
  display: flex;
}
.vertical {
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}